@font-face {
    font-family: "proxima-nova";
    font-style: normal;
    font-weight: 100;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-ThinWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-ThinWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: italic;
    font-weight: 100;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-ThinItWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-ThinItWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: normal;
    font-weight: 300;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-LightWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-LightWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: italic;
    font-weight: 300;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-LightItWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-LightItWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: normal;
    font-weight: normal;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-RegWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-RegWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: italic;
    font-weight: normal;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-RegItWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-RegItWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: normal;
    font-weight: 600;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-SboldWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-SboldWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: italic;
    font-weight: 600;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-SboldItWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-SboldItWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: normal;
    font-weight: 700;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-BoldWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-BoldWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: italic;
    font-weight: 700;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-BoldItWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-BoldItWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: normal;
    font-weight: 800;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-XboldWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-XboldWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: italic;
    font-weight: 800;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-XboldItWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-XboldItWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: normal;
    font-weight: 900;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-BlackWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-BlackWeb.woff") format("woff");
}
@font-face {
    font-family: "proxima-nova";
    font-style: italic;
    font-weight: 900;
    src: url("http://www.vmware.com/files/fonts/framework/ProximaNova-BlackItWeb.eot%3Fiefix") format("eot"), url("http://www.vmware.com//files/fonts/framework/ProximaNova-BlackItWeb.woff") format("woff");
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html {
	background: #6a6b6f;
	color: #333333;
}

body {
	margin: 0;
	font-size: 16px;
	line-height: 1.5;
	font-family: "proxima-nova", Arial, Verdana sans-serif;
	background: none;
	position: relative;
	padding-bottom: 2em;
}

#body_container {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}

h1 {
	color: #0095d3;
	font-size: 35px;
	font-weight: 300;
	line-height: 1.15;
	margin-bottom: 0.5em;
}

h2,
h2 a {
	color: #387c2c;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: 0.5em;
	text-decoration: none;
}
	h2 a:hover {
		text-decoration: underline;
	}

h3 {
	color: #343434;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.14;
	margin-bottom: 0.7em;
}

h4 {
	font-size: 15px;
	line-height: 1.1;
	margin-bottom: .2em;
}

h5 {
	margin-bottom: 1.5em;
}

h6 {
	font-weight: normal;
	margin-bottom: 1.5em;
}

p {
	line-height: 1.4;
	margin-bottom: 1.3em;
	font-weight: 300;
}

a {
	color: #006990;
}

ul {
	margin: 0 0 1.5em 3em;
}

ol {
	margin: 0 0 1.5em 3em;
}

dl {
	margin-bottom: 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 0 0 3em;
}

tt,
code {
	background: #EEE;
	font-family: Consolas, Monaco, monospace;
}

pre {
	background: #EEE;
	font-family: Consolas, Monaco, monospace;
	padding: 1.5em;
	margin: 0 0 1.5em 0;
}

blockquote {
	padding: 0 0 0 15px;
	margin: 0 0 1.5em 1.5em;
	border-left: 1px solid #CCC;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	width: 100%;
	border-spacing: 0;
	margin-bottom: 1.5em;
	border-collapse: collapse;
}

th {
	padding: .83em;
	text-align: left;
	border-bottom: 1px solid #999;
}

td {
	padding: .83em;
	border-bottom: 1px solid #CCC;
}

textarea,
.text input {
	font-size: 16px;
	font-family: Arial, Verdana sans-serif;
}

.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/* --------------------------------------------------------------------- */
/* Default template
/* --------------------------------------------------------------------- */

body.no_section {
	background: #FFF url(/sup/img/bg/html-no_section.gif) repeat-x top;
}

#body_container,
#footer {
	margin: 0 auto;
	width: 984px;
}

#header {
	height: 120px;
	position: relative;
}
	#header .logo {
		background: transparent url(/sup/img/bg/vm_logo.png) no-repeat right top;
		display: block;
		float: left;
		margin-top: 20px;
		min-height: 61px;
		text-indent: -9999px;
		width: 169px;
	}

	.primary_nav {
		float: left;
		list-style: none;
		margin: 28px 0 0 30px;
	}
		.primary_nav li {
			float: left;
		}
			.primary_nav li a {
				display: block;
				color: #fff;
				font-size: 20px;
				font-weight: 200;
				padding: 8px 20px;
				text-decoration: none;

			}

			.primary_nav li a:hover {
				background: #0095d3;
			}

	.supplemental_nav {
		display: inline;
		float: right;
		font-size: 11px;
		list-style: none;
		margin: 44px 0 0 0;
	}
		.supplemental_nav li {
			background: transparent url(/sup/img/bg/supplemental_nav-divider.jpg) no-repeat right center;
			float: left;
		}
			.supplemental_nav li.last {
				background: none;
			}

			.supplemental_nav li.last a {
				padding-right: 0;
			}

			.supplemental_nav li a {
				color: #ccc;
				font-weight: bold;
				font-size: 12px;
				display: block;
				padding: 0 10px;
				text-decoration: none;
			}
				.supplemental_nav li a:hover {
					text-decoration: underline;
				}

	#header .free_trial {
		background: transparent url(/sup/img/bg/header-free_trial.png) no-repeat left center;
		position: absolute;
		top: 12px;
		display: block;
		float: right;
		min-height: 15px;
		padding-left: 20px;
		font-weight: bold;
		text-decoration: none;
		color: #0084e9;
		right: 0;
	}

#torso {
	background: #fff;
	padding: 15px 24px 25px 24px;
	margin: 0 auto;
	position: relative;
	width: 936px;
}
	.secondary_nav {
		list-style: none;
		margin: 1em 0 1.5em;
		background: #f1f1f1;
		border: 1px solid #cacacc;
	}
		.secondary_nav li {
			float: left;
			overflow: none;
		}
			.secondary_nav li.active {
				margin-top: 0;
				min-height: 36px;
			}
			.secondary_nav li a,
			.secondary_nav li a:hover {
				color: #333;
				display: block;
				font-weight: 400;
				font-size: 14px;
				padding: 12px 25px;
				text-align: center;
				text-decoration: none;
				white-space: nowrap;
				border-right: 1px solid #fff;
				box-shadow: inset -1px 21px 10px #f9f9f9;
				outline: 1px solid #cacacc;
			}
			.secondary_nav li a:hover {
				background: #fff;
			}
				.company_nav .secondary_nav li a {
					min-width:78px;
				}
				.secondary_nav li.active a {
					background: #222;
					box-shadow: 0 21px 10px #444 inset;
					color: #fff;
				}

	.tertiary_nav {
		list-style: none;
		margin: 18px 0 0 11px;
		background: url(/sup/img/bg/bg_tertiary.jpg) bottom left no-repeat;
		padding: 9px 2px;
		margin: 0;
	}
		.tertiary_nav li {
			background: transparent url(/sup/img/bg/supplemental_nav-divider.jpg) no-repeat right center;
			float: left;
			margin: 0;
			padding: 0;
		}
			.tertiary_nav li.last {
				background: none;
			}

			.tertiary_nav li a {
				padding: 4px 8px;
				margin: 0 6px;
				text-decoration: none;
				font-size: .9em;
				color: #555;
				font-weight: bold;
				text-transform: uppercase;
			}
				.tertiary_nav li.active a {
					background-color: #3d82bf;
					color: #fff;
					padding: 4px 8px;
					-moz-border-radius: 3px;
					-webkit-border-radius: 3px;
				}

				.tertiary_nav li a:hover {
					background-color: #9db3c7;
					color: #fff;
					padding: 4px 8px;
					-moz-border-radius: 3px;
					-webkit-border-radius: 3px;
				}

		.no_section .heading {
			margin-top: 36px;
		}

	.main {
		float: left;
		width: 632px;
	}

		.main p.highlight,
		.highlight_no_main {
			color: #347b83;
			font-size: 17px;
			line-height: 1.2;
			margin-bottom: 1.2em;
		}
		h1.free_trial,
		.highlight_no_main {
			float:left;
			width:60%;
		}
		.chromebook_icon {
			float:right;
			margin-right:50px;
			margin-top:-20px;
		}

			.main p.highlight a {
				border-bottom: solid 1px #52aae7;
			}

		.main .callout {
			margin: 35px 0;
			position: relative;
		}
			.main .callout img {
				position: relative;
				left: 304px;
				top: 0;
				z-index: 1;
			}

			.main .callout .image_overlay {
				background: transparent url(/sup/img/bg/callout-image_overlay.png) no-repeat left top;
				min-height: 8px;
				left: 304px;
				top: -134px;
				position: relative;
				width: 28;
				z-index: 2;
			}

			.main .callout .description {
				background: transparent url(/sup/img/bg/callout_description.jpg) no-repeat left top;
				padding: 26px 0 26px 36px;
				position: absolute;
				top: 8px;
				width: 296px;
				z-index: 3;
			}
				.main .callout .description h2 {
					color: white;
					font-size: 24px;
				}

				.main .callout .description p {
					color: #d5d5d5;
					font-size: 17px;
					font-weight: 100;
					line-height: 1.2;
					margin: 0;
				}

				.main .callout .description a {
					color: #00a9ff;
				}

.callout em {
	font-size: .85em;
	display: inline;
	color: #888;
}

.video_callout {
	background: url(/sup/img/bg/video_callout.gif) no-repeat;
	font-size:0.9em;
	height:69px;
	margin-bottom: 1em;
	width:450px;
}
	.video_callout a.play {
		border:none;
		display:block;
	}
		.video_callout a.play img {
			float: left;
			margin-right: 10px;
		}
	.video_callout h3 {
		float: left;
		font-size: 18px;
		margin: 25px 0 4px 0;
		width: 280px;
	}
	.aside {
		float: right;
		padding: 6px;
		position: relative;
		width: 246px;
	}
		.aside .interior {
			-webkit-border-top-left-radius: 10px;
			-webkit-border-top-right-radius: 10px;
			-moz-border-radius-topleft: 10px;
			-moz-border-radius-topright: 10px;
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;
			background-color: #ffffff;
		}
		.aside h2 {
			color: #000;
			font-size: 19px;
			font-weight: normal;
			margin: 1.25em 0 0 0;
			padding: 12px 12px 10px 12px;
			position: relative;
		}

		.aside .callout:nth-child(3n+1) h2 {
			border-top: 3px solid #6db33f;
		}
		.aside .callout:nth-child(3n+2) h2 {
			border-top: 3px solid #89cbdf;
		}
		.aside .callout:nth-child(3n+3) h2 {
			border-top: 3px solid #006990;
		}
		.aside .callout:nth-child(3n+4) h2 {
			border-top: 3px solid #c2cd23;
		}
			.aside h2.first {
				background: -moz-linear-gradient(#fcfcfc, #d8d8d8);
				background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fcfcfc), to(#d8d8d8));
				border-bottom: 1px solid #7d7d7d;
				-webkit-border-top-left-radius: 4px;
				-webkit-border-top-right-radius: 4px;
				-moz-border-radius-topleft: 4px;
				-moz-border-radius-topright: 4px;
				border-top-left-radius: 4px;
				border-top-right-radius: 4px;
			}

		.aside .callout.link_list ul {
			list-style: none;
			padding: 7px 0;
			margin: 0 12px;
		}
			.aside .link_list li {
				background: transparent url(/sup/img/bg/supplemental-link_list-li.png) no-repeat left 6px;
				border-bottom: 1px solid #d5d5d5;
				padding-left: 20px;
			}
			.aside .link_list ul.icons li {
				display:block;
				min-height:30px;
				padding-left:35px;
			}
				.aside .link_list ul.icons li a {
					font-size:14px;
				}
				.link_list li.last {
					border-bottom: none;
				}
				.aside .link_list ul.icons li.blog {
					background-image:url(/sup/img/bg/blog.jpg);
				}
				.aside .link_list ul.icons li.casestudy {
					background-image:url(/sup/img/bg/casestudy.jpg);
				}
				.aside .link_list ul.icons li.datasheet {
					background-image:url(/sup/img/bg/datasheet.jpg);
				}
				.aside .link_list ul.icons li.video {
					background-image:url(/sup/img/bg/video.jpg);
				}
				.aside .link_list ul.icons li.webinar {
					background-image:url(/sup/img/bg/webinar.jpg);
				}
				.aside .link_list ul.icons li.whitepaper {
					background-image:url(/sup/img/bg/whitepaper.jpg);
				}

				.aside .link_list li a {
					display: block;
					font-size: 12px;
					font-weight: bold;
					line-height: 1.2;
					padding: 5px 0;
					text-decoration: none;
				}
					.aside .link_list li a:hover {
						text-decoration: underline;
					}

	.aside.partners {
		background: #DCDCDC;
		background: -moz-linear-gradient(#dadada, #ebebeb);
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#dadada), to(#ebebeb));
		border: 1px solid #a3a3a3;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		clear:right;
		float: right;
		padding: 6px;
		position: relative;
		width: 246px;
		margin-top: 18px;
	}
		.aside.partners .interior {
			-webkit-border-top-left-radius: 10px;
			-webkit-border-top-right-radius: 10px;
			-moz-border-radius-topleft: 10px;
			-moz-border-radius-topright: 10px;
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;
			background-color: #ffffff;
		}
		.aside.partners h2 {
			background: #efefef;
			background: -moz-linear-gradient(#f3f3f3, #dddddd);
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f3f3f3), to(#dddddd));
			border-top: 1px solid #dddddd;
			border-bottom: 1px solid #b8b8b8;
			/*-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;*/
			color: #4a6685;
			font-size: 17px;
			font-weight: normal;
			margin: 0;
			padding: 12px 12px 10px 12px;
			position: relative;
		}
			.aside.partners h2.first {
				background: -moz-linear-gradient(#fcfcfc, #d8d8d8);
				background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fcfcfc), to(#d8d8d8));
				border-bottom: 1px solid #7d7d7d;
				-webkit-border-top-left-radius: 4px;
				-webkit-border-top-right-radius: 4px;
				-moz-border-radius-topleft: 4px;
				-moz-border-radius-topright: 4px;
				border-top-left-radius: 4px;
				border-top-right-radius: 4px;
			}

		.aside.partners .callout.link_list ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
			.aside.partners .callout.link_list li {
				border-bottom: 1px solid #d5d5d5;
				padding: 0;
				background: none;
			}

				.aside.partners .callout.link_list li.become_a_partner {
					background: transparent url(/sup/img/become_a_partner_icon.jpg) no-repeat 11px center;
				}
					.aside.partners .callout.link_list li.become_a_partner:hover {
						background: transparent url(/sup/img/become_a_partner_hover.jpg) no-repeat 11px center;
					}
				.aside.partners .callout.link_list li.desktone_university {
					background: transparent url(/sup/img/desktone_university_icon.jpg) no-repeat 11px center;
				}
					.aside.partners .callout.link_list li.desktone_university:hover {
						background: transparent url(/sup/img/desktone_university_hover.jpg) no-repeat 11px center;
					}
				.aside.partners .callout.link_list li.partner_login {
					background: transparent url(/sup/img/partner_login_icon.jpg) no-repeat 11px center;
				}
					.aside.partners .callout.link_list li.partner_login:hover {
						background: transparent url(/sup/img/partner_login_hover.jpg) no-repeat 11px center;
					}

				.callout.link_list li.last {
					border-bottom: none;
				}

				.aside.partners .callout.link_list li a {
					display: block;
					font-size: 12px;
					font-weight: normal;
					line-height: 1.2;
					padding: 16px 0 16px 52px;
					text-decoration: none;
					font-size: 15.5px;
					background: transparent url(/sup/img/supplemental_partner_link_list-li.jpg) no-repeat 221px center;
				}
					.aside.partners .callout.link_list li a:hover {
						text-decoration: none;
						color: #3c607c;
					}

#footer {
	background: #e6e6e6;
	color: #666;
	margin: 0 auto;
	padding: 40px 20px;
	width: 944px;
}

#footer_container {
	z-index: 1;
	position: relative;
}
	#footer div.links {
		overflow: hidden;
	}
		#footer div.site_links {
			float: left;
			width: auto;
			margin-right: 22px;
			padding-right: 22px;
			border-right: 1px solid lightgrey;
		}

		#homepage #footer div.site_links {
			border-right: 1px solid #3f4043;
		}

		#footer div.site_links:nth-child(1) {
			width: 100px;
		}

		#footer div.site_links:nth-child(6),
		#homepage #footer div.site_links:nth-child(6){
			width: 180px;
			margin-right: 0;
			border-right: 0;
			padding-right: 0;
		}
	#footer div.networks {
		float: left;
		width: 70px;
	}
	#footer .copyright {
		clear: both;
		margin-top:30px;
	}
	#footer div.contact_info {
		float:right;
		width: 410px;
	}
		#footer div h2 {
			font-size: 16px;
			color: #666;
			font-weight: bold;
			margin-top:0;
		}
		#homepage #footer div h2 {
			color: #fff;
		}
		#footer div.contact_info h3 {
			color: #333;
			font-weight: 400;
		}
		#footer div.contact_info .email {
			float:left;
			width:230px;
		}
		#footer div.contact_info .address {
			float:left;
			margin-top: -1.5em;
			width:180px;
		}
	#footer ul {
		float: left;
		list-style: none;
		margin: 0 10px 0 0;
	}
		#footer li {
			line-height: 1.6;
			margin-bottom: .3em;
		}
			#footer a:link,
			#footer a:visited {
				color: #006990;
				font-size: 13px;
				line-height: 1.5;
				text-decoration: none;
			}
			#homepage #footer a:link,
			#homepage #footer a:visited {
				color: #9c9c9c;
			}
				#footer a:active,
				#footer a:hover {
					color: #0095d3;
				}

				#footer a span {
					float: left;
					margin-right: 8px;
				}

	.desktone_contact {
		float: left;
		width: 200px;
	}
	.vmware_contact {
		float: left;
	}

.short_description {
	margin: 5px 0 10px 0;
}

a.view_more {
	display: block;
	width: auto;
	margin: 0 0 20px 0;
}

.required_key {
	font-size: .8em;
}

.common_info {
	padding: 9px 12px;
	line-height: 1.2em;
	font-size: .95em;
}

.action_button {
	background: url(/sup/img/bg/bg_submit_button.jpg) repeat-x;
	width: auto;
	padding: 6px 15px;
	line-height: 1em;
	color: #eee;
	text-transform: uppercase;
	font: bold .8em/1em Arial, Verdana;
	border: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-decoration: none;
}

a.action_button {
	background: url(/sup/img/bg/bg_submit_button.jpg) repeat-x;
	width: auto;
	padding: 6px 15px;
	line-height: 1em;
	color: #eee;
	text-transform: uppercase;
	font: bold .8em/1em Arial, Verdana;
	border: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-decoration: none;
}

a.action_button:hover {
	background: url(/sup/img/bg/bg_submit_button_over.jpg) repeat-x;
}

.site_url{
	width: auto;
	float: right;
	padding: 3px 7px;
	background-color: #ddd;
	background: url(/sup/img/bg/bg_blueshade.jpg) repeat-x;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#feature {
	background: url(/sup/img/bg/bg_submit_button_feature.jpg) repeat-x;
}


.form_container {
	background: url(/sup/img/bg/bg_undershade_twothirds.jpg) bottom left no-repeat;
	height: 217px;
	width: 646px;
	margin: 0 0 20px -8px;
}

.form_container fieldset {
	margin-left: 35px;
}

.form_separator {
	width: 260px;
	margin-right: 35px;
	float: left;
}
	.form_separator.right {
		width: 290px;
		margin-right: 0;
	}
	.north_america_resellers label,
	.form_separator label {
		display: block;
		float: left;
		font-size: .9em;
		font-weight: bold;
	}
		.form_separator label {
			width: 110px;
		}
		.north_america_resellers label {
			margin-bottom: 11px;
			width: 408px;
		}
	.form_separator p.text input,
	.form_separator p.text select,
	.north_america_resellers p.text input,
	.north_america_resellers p.text select {
		width: 140px;
	}
	.form_separator .checkbox input {
		width: 20px;
	}
	.form_separator p.text {
		margin: 11px 0;
		line-height: 27px;
	}
	.form_separator .help {
		clear: both;
		color: #666;
		float: left;
		font-size: 10px;
	}
	.form_separator p.text.lead_type {
		line-height: 1.4;
	}
		.form_separator p.text.lead_type label {
			width: 240px;
		}

	.main .form_separator .action_zone {
		margin: 15px 0 0 100px;
		width: 165px;
	}
		#packaging .action_zone {
			margin-top: 15px;
		}


.form_container_wide {
	background: url(/sup/img/bg/bg_undershade_full_sm.jpg) bottom left no-repeat;
	height: 205px;
	width: 936px;
}

.one_of_two {
	width: 47.5%;
	float: left;
}

.two_of_two {
	width: 47.5%;
	float: right;
}

.info {
	border: 1px solid #97b4c9;
	background: #e6eef3 url(/sup/img/bg/bg_info.jpg) no-repeat;
	color: #407397;
	padding: 5px 6px 6px 26px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: .9em;
}

.success {
	border: 1px solid #8bba8c;
	background: #e7f3e6 url(/sup/img/bg/bg_success.jpg) no-repeat;
	color: #3d8954;
	padding: 5px 6px 6px 26px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: .9em;
}

.error {
	border: 1px solid #d08e7f;
	background: #f1e3db url(/sup/img/bg/bg_error.jpg) no-repeat;
	color: #a95949;
	padding: 5px 6px 6px 26px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: .9em;
}

.blog_author_photo {
	border: 1px solid #bbb;
	margin: 14px 12px 7px 7px;
	float: left;
}

.blog_author_info {
	padding: 10px 10px 18px 10px;
	font-size: .95em;
	line-height: 1.3em;
}

.blog_author_info a{
	display: block;
	width: 104px;
	margin-top: 12px;
}


.pagination ul{
	background: url(/sup/img/bg/bg_lightshade.jpg) repeat-x;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	margin: 0;
	padding:7px;
	width: auto;

}

.pagination ul li{
	display:inline;
	width: auto;
	padding: 2px;
	margin: 0;
	font-weight: bold;
	font-size: .8em;
}

.pagination ul li a{
	padding: 3px 7px;
	color: #777;
	background-color: #eee;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius: 28px;
	text-decoration: none;
}

.pagination ul li a:hover{
	padding: 3px 7px;
	color: #666;
	background-color: #ddd;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius: 28px;
	text-decoration: none;
	box-shadow: inset 1px 1px 2px #aaa;
	-webkit-box-shadow: inset 1px 1px 2px #aaa;
	-moz-box-shadow: inset 1px 1px 2px #aaa;
}

.pagination ul li.current a{
	padding: 3px 7px;
	background-color: #444;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius: 28px;
	color: #fff;
}

.pagination ul li.next a, .pagination ul li.prev a{
	padding: 3px 7px;
	background-color: #aaa;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius: 28px;
	color: #fff;
	box-shadow: inset 1px 1px 2px #777;
	-webkit-box-shadow: inset 1px 1px 2px #777;
	-moz-box-shadow: inset 1px 1px 2px #777;
}

.pagination ul li.next a:hover, .pagination ul li.prev a:hover{
	padding: 3px 7px;
	background-color: #999;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius: 28px;
	color: #eee;
	box-shadow: inset 2px 2px 3px #555;
	-webkit-box-shadow: inset 2px 2px 3px #555;
	-moz-box-shadow: inset 2px 2px 3px #555;
}



/* --------------------------------------------------------------------- */
/* login form
/* --------------------------------------------------------------------- */
.form_container.login {
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px;
	background: #333;
	color: #FFFFFF;
	height: auto;
	padding: 2px 7px 3px;
}
	.form_container.login .form_separator {
		float: left;
		margin-left: 20px;
		margin-right: 0;
		width: 190px;
	}
		.form_container.login .form_separator label {
			display: block;
			float: left;
			font-size: 0.9em;
			font-weight: bold;
			line-height: 28px;
			padding: 0 10px 0 0;
			width: auto;
		}
		.form_container.login .form_separator p.text input {
			width:95px;
		}
		.form_container.login .form_separator .action_zone {
			margin: 11px 0;
		}
		.form_container.login .form_separator .action_button {
			background: transparent url("/sup/img/bg/bg_lightshade.jpg") repeat-x scroll 0 0;
			color: #292929;
		}
		.form_container.login .form_separator .required_key,
		.form_container.login .form_separator .text em {
			color: #83C31E;
		}



/* --------------------------------------------------------------------- */
/* default browse views
/* --------------------------------------------------------------------- */
ul.browse {
	margin: 0;
	padding: 0;
	list-style: none;
}
	ul.browse li{
		list-style: none;
	}

ul.browse_tool {
	width: 630px;
	margin: 0;
	padding: 0;
	list-style: none;
}
	ul.browse_tool li {
		list-style: none;
		margin-bottom: 40px;
	}
		ul.browse_tool li.inactive {
			/* IE 8 */
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			/* IE 5-7 */
			filter: alpha(opacity=50);
			/* Netscape */
			-moz-opacity: 0.5;
			/* Safari 1.x */
			-khtml-opacity: 0.5;
			/* Good browsers */
			opacity: 0.5;
		}
			ul.browse_tool li .title {
				margin: 10px 0 4px 0;
				position: relative;
				width: 630px;
				border-bottom: 1px solid #ccc;
			}

/* --------------------------------------------------------------------- */
/* service plans table
/* --------------------------------------------------------------------- */

.poolSlider{
	width: 94px;
	float: left;
	margin-top: 8px;
}
input.poolSize{
	border: 0;
	color:black;
	font-weight:bold;
	font-size: 22px;
	float: left;
}
table.servicePlans{
	width: 920px;
}
table.modalServicePlans {
	width: 900px;
}
table.servicePlans tr td{
	padding: 6px;
}
table.servicePlans tr.h2 td {
	font-size: 18px;
	border-bottom: 1px solid #4a8bb6;
	background: url(/sup/img/bg/bg_blueshade.jpg) repeat-x #7eb1d0;
	text-align: center;
	font-weight:bold;
	color: #fff;
}

table.servicePlans tr.h2 td span {
	font-size: 14px;
	opacity: .8;
	display: block;
}

table.servicePlans tr.h3 td{
	font-size: 14px;
}
table.servicePlans tr.subsection td{
	background: url(/sup/img/bg/bg_lightshade.jpg) repeat-x;/*#92BEDB;/*#a9c8fc;/*#6FA024;/*#333;*/
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	color: black;/*#284474;*/
	font-weight:bold;
}
table.servicePlans tr.service td{
	text-align: center;
	padding: 10px 0px;
}
table.servicePlans tr.service td.shared{
	text-align: left;
	padding: 10px;
}
table.servicePlans tr.service td:first-child{
	text-align: right;
	padding-right: 12px;
}
table.servicePlans tr.odd td{
	background: #f2f2f2;
}
table.servicePlans tr.even td{
	background: #fafafa;
}

a.rss_link {
	display: block;
	float: right;
	height: 30px;
	width: 29px;
}
.free_trial_text {
	margin-top: 20px;
	position:relative;
}
	.free_trial_text .button_overlay {
		display:block;
		height:60px;
		left:-75px;
		position:absolute;
		top:0px;
		width:60px;
	}
.share_social {
	margin:16px 0;
	vertical-align:top;
}
	.share_social .tweet,
	.share_social .g1,
	.share_social .linkdin,
	.share_social .facebook {
		display:block;
		float:left;
		margin-right: 12px;
		overflow:hidden;
		width:100px;
	}
		.share_social .g1 {
			width:175px;
		}

.page-b-header-gradient {
    background: linear-gradient(to bottom, #1f1f21 0%, #6a6b6f 99%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 706px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

.page-b-footer-gradient {
    background: linear-gradient(to bottom, transparent 0%, #323235 99%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    height: 430px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 0;
}

.page-b-footer-pattern {
    background: url("http://www.vmware.com/files/images/framework/page-b-background.png") no-repeat scroll right bottom;
    bottom: 0;
    height: 234px;
    position: absolute;
    right: 0;
    width: 398px;
    z-index: 0;
}

#homepage .page-b-footer-pattern {
	display: none;
}

#homepage #footer_container {
	background-image: url("http://www.vmware.com/files/images/framework/page-b-background.png");
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 60px;
}

